﻿@charset "utf-8";
/* CSS Document */
@font-face {
font-family: UTM Penumbra;
src: url(../font/UTM%2bPenumbra.html); /* make sure this path is set to the .ttf font file */
}
@font-face {
font-family: UTM;
src: url(../font/UTM%2bPenumbra.html); /* make sure this path is set to the .ttf font file */
}

@font-face {
font-family: UTM PenumbraBold;
src: url(../font/UTM%2bPenumbraBold.html); /* make sure this path is set to the .ttf font file */
}
.footer {
    bottom: 0;
    color: #FFFFFF;
    height: 28px;
    left: 0;
    line-height: 28px;
    min-width: 1024px;
    position: fixed;
    width: 100%;
    z-index: 99999;
}
div.navi{ width:1004px; margin:0 auto; float:none; float:left}
ul.navi{ width:9999px; text-align:center; margin-left:24px; }
ul.navi li{ width:auto; clear:none; display:inline; margin-bottom:0; position:relative; margin-right:27px; line-height:28px; float:left; }
ul.navi a{ color:#724C38; font-family:UTM,Arial,Helvetica,sans-serif; font-size:12px; background:none ; line-height:28px; text-transform:uppercase; text-align:left; float:left}
ul.navi li ul{ display:none; position:absolute; left:-27px; bottom:28px; background:url(../images/footer_bg.png) repeat; padding-left:10px; float:left}
ul.navi li ul li{}
ul.navi li li a{background:url(../images/left_li_a_A_bg.html) no-repeat left center; padding-left:17px; width:auto; float:left}

ul.navi li.active ul{ display:block}
ul.navi li.hover ul{display:block}
ul.navi li:hover a{ color:#b92528;}
ul.navi li:hover li a{ color:#fff; }
.copy {
    float: right;
    margin-left: 35px;
    margin-right: 30px;
}